/******************************************************************
Site Name: WMNF.org
Author: Fitz

Stylesheet: WordPress Block Editor
*/

.planned-giving-image-left {
  float: left;
  padding-right: 1em; }

body.page-template-page-planned-giving .wp-block-button__link {
    color: #f7f7f7;
    background-color: #e83928;
    border: none;
    border-radius: 28px;
    box-shadow: none;
    cursor: pointer;
    display: inline-block;
    font-size: 18px;
    padding: 12px 24px;
    text-align: center;
    text-decoration: none;
    overflow-wrap: break-word; }

@media only screen and (min-width: 600px) {

body.page-template-page-planned-giving .wp-block-columns {
  padding: 0 5em 0 5em;
  border-bottom: 10px solid #B3E5F6; }

body.page-template-page-planned-giving .wp-block-column:not(:first-child) {
  margin-left: 1em !important;
  padding-left: 1em;
  border-left: 10px solid #B3E5F6;
  display: block; }

} /* end @media only screen and (min-width: 600px) */
